Vista SP1: Bu programlar problem oluşturuyor

SP1 kurulumundan sonra çalışmayacak bazı programların bulunduğu bir liste yayımlandı...

  • Halil Mollaoğlu
Vista SP1: Bu programlar problem oluşturuyor
Vista Service Pack 1: Kullanıcılar kısmen bazı programları güncellemeliler.

Microsoft, Service Pack 1'in kurulumundan sonra düzgün çalışmayan ve hiç çalışmayan programların bulunduğu bir liste yayımladı.

Bunların arasında BitDefender 10, Trend Micro Internet Security 2008 ve Zone Alarm Security Suite 7.1 gibi güvenlik programları var. Sorun, bahsi geçen araçların genellikle eski sürümlerini ilgilendiriyor. Çoğu durumda üreticiler Vista SP1 altında da çalışan sürümleri çoktan yayımladılar.

Bu arada Microsoft, Vista Service Pack 1'i donanım üreticilerine, Volume-Licence sahiplerine ve MSDN üyelerine dağıttı. Son kullanıcılar SP1'i mart ayında "standalone" olarak nisan ayında ise otomatik güncelleştirmeler üzerinden indirebilecek.

Okuyucu Yorumları

Toplam 11 Yorum

SP1 yüklendikten sonra güncelleştirmeleri otomatik olarak yapacak heralde değil mi?

o listede kullandıgım hicbi program yok, zaten güvenlik programları dısında pekte onemli seyler degiller...

BitDefender zaten Vistada tam çalışmıyordu . Çoğu özelliği
Windows Defender ile çakışıyordu . iyi olmuş komple engellendiği .

vista dandik.

vista madem bitdefender ile çakışıyor o zaman Microsoft maddi zararımızı ödesin; öyle saçma şeymi olur yeni yazılımı sen yzacaksın ama eskiye uymayacak antivirüse ödediğimiz para nolcak

@CHIP Online Ziyaretçisi
bir yazılımın bir işletim sistemi üzerinde çalışmamasının sorumlusu işletim sistemi sahibi şirket değildir yazılımı üreten firmadır.Zaten firma büyük ihtimalle windows vista uyumlu sürümüne ücretsiz upgrade yaptıracaktır yaptırmazsada onların suçudur yine.

vista yı doğru kullanmayı bilene bence harika işletim sistemi..

Vista gerçek manada çok erken çıkan bir işletim sistemi. Henüz çok fazla problemi olmasına karşın Microsoft'un toplum baskısına daha fazla dayanamayarak çıkardığı düşüncesindeyim.

yıl 2008 olmuş biz microsoft tan çok akıllı bir işletim sistemi bekliyorduk yani bu kadar hatalı işletim sistemini kim ne yapsın yinede mecbur kaldık kullanmaya çünkü aldığımız notebook ların üstünde hep vista yüklü XP kuralım desek ekran kartlarını tanımıyor çünkü SLI çif GPU lu onunda XP Driveri yok

vistada bazı arka planda çalışan fakat çokta lazım olmayan özellikleri kapatıldığında xp den daha performanslı kullanıyorum.Bana göre beğenmeyen beğenmesin ben her konuda vistayı sevdim.Tavsiye ederim düşük özellikte bi bilgisayarda kullanmama rağmen bunları söyleye biliyorum.Bide herkesin sorun yaptığı güvenlik için defalarca vistanın onay istemesi sıkıcı olabilir fakat bu özellikleri kapatma düğmesi de konulmuş.benim vistam beni bu tür dialog kutularıyla rahatsız etmiyor bence vista..

Arkadaşlar, Vistayı kötüleyenler, hatalı diyenler, Mac kullansın. Şu an Linux, XP, Vista üçlüsünde en az açık bulunan işletim sistemi Vista'dır.

Mükemmel değildir. ama XP gibi ilk ay 200 küsur güvenlik açığı bulunan bir işletim sistemi değildir. İlk 6 ayda 19 civarında açık bulundu.

Bu arada XP çıktığında, bu sözüm ona XP'yi destekleyenler, o günlerde Win 98'e toz kondurmaz ve XP'ye üvey evlat - ezik muamelesi yaparlardı. Bu tayfa aynı tayfa.. Hiç kulak asmayın.

Ben de XP'ye geçmek zorunda kalanlardanım, Çünkü Creative ürettiği midi klavyeye bi vista driver'ı yazamıyor. Open Al desteğini halledemiyor. Ama bu üreticilerin sorunudur.

Saygılar..

Sen de yorum yaz

 

CHIP'i Takip edin
E-Posta listemize katılın
CHIP Dergi Mobil Cihazınızda
Apple Store
Google Play

Turhost

İlginizi çekebilir

 

 

Turhost